/* comum */
*{
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	border: none;
	font-size: 12px;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
li,
ul{
	list-style:none;
}
#segura{
	width:518px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
td{
	height:20px;
}
.borda{
	border-bottom: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}
.chapeu, .chapeub, .chapeu2, .chapeu3, .chapeu4, .chapeu4b, .chapeu5, .chapeu6{
	color:#0c3620;
	font-weight:bold;
	background-color:#f4f4f4;
}
.chapeub{
	color:#0c3620;
	font-weight:bold;
	background-color:#f4f4f4;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	border-top:solid 1px #cccccc;
}
.chapeu2, .chapeu2b, .chapeu5, .chapeu6{
	color:#000000;
	border-bottom: dotted 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}
.chapeu2b{
	color:#0c3620;
	font-weight:bold;
	background-color:#f4f4f4;
}
.chapeu3{
	color:#ffffff;
	border-top: solid 1px #cccccc;
}
.chapeu4, .chapeu4b{
	color:#f2ba3e;
	font-size:18px;
	padding: 4px;
	background-repeat:no-repeat;
	background-color:#0c3620;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
#segura h3{
	padding-top: 5px 0px;
	margin: 18px 0px 0px 0px;
	text-indent: 5px;
	line-height: 14px;
	clear: both;
	font-size: 12px;
	background-color: #0c3620;
	color: #f2ba3e;
	background-image: url(img/chapeu.gif);
	background-repeat: repeat-x;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-botom: 1px solid #cccccc;
}
.chapeu4b{
	font-size:12px;
	padding: 8px 4px;
}
.chapeu5{
	padding: 2px 4px;
	margin-bottom: 5px;
}
.chapeu6{
	border-top: solid 1px #cccccc;
}
.tabela0{
	background-color:#f4f4f4;
	border-bottom:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
}
.tabela0b{
	background-color:#f4f4f4;
	border-bottom:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	padding: 0 2px;
}
.tabela1{
	background-color:#f4f4f4;
	border-bottom:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	/*border-top:solid 1px #cccccc;*/
	padding: 0 2px;
}
.tabela2{
	background-color:#f4f4f4;
	border-bottom:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	/*border-top:solid 1px #cccccc;*/
	padding: 0 2px;
}
.tabela3{
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	padding: 0 2px;
}
.tabela4{
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	padding: 0 2px;
}
.tabela5{
	border-bottom:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	padding: 0 2px;
}
.tabela6{
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	padding: 0 2px;
}
/* comum fim */

/* tabelas */
#abasfase, #abas{
	background-color:#ffffff;
	width:518px;
	float:left;
	margin:0;
}
#abas{
	background-color:#0c3620;
}
#abasfase ul li {
	float:left;
	margin:0;
	background-color:#0c3620;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	margin:5px 1px 0 0;
}
#abasfase ul li a {
	text-align:center;
	display:block;
	background-color:#ffffff;
	padding: 4px 10px;
	font-size:14px;
	color:#0c3620;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#abasfase ul li a:hover {
	background-color:#0c3620;
	color:#ffffff;
}
#abasfase ul li span {
	float:left;
	clear:both;
	text-align:center;
	padding: 4px 11px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}
#abas ul li {
	float:left;
	margin:0;
	background-color:#f4f4f4;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	margin:5px 1px 0 0;
}
#abas ul li a {
	text-align:center;
	display:block;
	background-color:#0c3620;
	padding: 4px 10px;
	font-size:14px;
	color:#fcf7f7;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#abas ul li a:hover {
	background-color:#f4f4f4;
	color:#0c3620;
}
#abas ul li span {
	float:left;
	clear:both;
	text-align:center;
	padding: 4px 11px;
	font-size:14px;
	font-weight:bold;
	color:#0c3620;
}
.times{
	color:#000000;
	font-weight:bold;
}
#segura table td.relato,
#segura table td.fotos,
#segura table td.minuto {
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}
#segura table td.relato.zb,
#segura table td.fotos.zb,
#segura table td.minuto.zb {
	background-color:#f4f4f4;
	border-bottom:solid 1px #cccccc;
	border-top:solid 1px #cccccc;
}
#segura table td.relato a, #segura table td.fotos a {
background-image:url(img/relato.gif);
display:block;
height:20px;
width:25px;
background-position:right 0;
}
#segura table td.fotos a {
background-image:url(img/fotos.gif);
}
#segura table td.minuto img, #segura table td.relato img, #segura table td.fotos img {
height:20px;
width:25px;
}
#segura table td.minuto a img, #segura table td.relato a img, #segura table td.fotos a img {
display:none;
}
#segura table td.relato a:hover, #segura table td.fotos a:hover {
background-position:right -20px;
}
#segura table td.minuto a {
background-image:url(img/minuto.gif);
display:block;
height:22px;
width:25px;
background-position:right 0;
}
#segura table td.minuto a:hover {
background-position:right -22px;
}
/* fim tabelas */

/* sedes */
#abasedes{
	background-color:#ffffff;
	float:left;
	margin: 0;
	_margin: 18px 0 0 0;
	padding: 0;
	width:518px;
}
#abasedes ul li {
	float:left;
	margin:0;
	background-color:#0f4228;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	margin: 0 3px 0 0;
}
#abasedes ul li a {
	text-align:center;
	display:block;
	background-color:#ffffff;
	padding: 6px 5px;
	font-size:14px;
	color:#0c3620;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#abasedes ul li a:hover {
	background-color:#0f4228;
	color:#ffffff;
}
#abasedes ul li span {
	float:left;
	clear:both;
	text-align:center;
	padding: 6px 5px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}
#sedes_capa{
	border: solid 1px #cccccc;
	width:518px;
	padding: 1px;
}
#sedes_interna{
	border: solid 1px #cccccc;
	width:512px;
	_width:518px;
	padding: 2px;
}
#sedes_interna p{
	margin: 0 0 12px 0;
	padding: 0;
}
#sedes_interna .foto{
	border: solid 1px #cccccc;
	background-color:#f4f4f4;
	margin: 0 0 3px 3px;
	_margin: 0 0 2px 2px;
	padding: 1px;
	float:right;
	width:286px;
	text-align:left;
	font-weight:bold;
}
#sedes_interna .foto a{
	clear: both;
	display: block;
}
#sedes_interna table{
	margin-top:8px;
}
/* fim sedes */

/* selecoes capa */
#selecoes_capa{
	width:518px;
	height:391px;
	background-image: url(img/mapa_selecoes.gif);
	background-repeat: no-repeat;
}
#selecoes_capa #selecao0 {
	position:relative;
	top: 0;
	left: 0;
}
#selecoes_capa #selecao1 {
	position:relative;
	top: -54px;
	left: 198px;
}
#selecoes_capa #selecao2 {
	position:relative;
	top: -71px;
	left: 225px;
}
#selecoes_capa #selecao3 {
	position:relative;
	top: -118px;
	left: 242px;
}
#selecoes_capa #selecao4 {
	position:relative;
	top: -96px;
	left: 254px;
}
#selecoes_capa #selecao5 {
	position:relative;
	top: -108px;
	left: 95px;
}
#selecoes_capa #selecao6 {
	position:relative;
	top: -264px;
	left: 126px;
}
#selecoes_capa #selecao7 {
	position:relative;
	top: -268px;
	left: 299px;
}
#selecoes_capa #selecao8 {
	position:relative;
	top: -459px;
	left: 184px;
}
#selecoes_capa #selecao9 {
	position:relative;
	top: -418px;
	left: 204px;
}
#selecoes_capa #selecao10 {
	position:relative;
	top: -605px;
	left: 257px;
}
#selecoes_capa #selecao11 {
	position:relative;
	top: -533px;
	left: 93px;
}
#selecoes_capa #selecao12 {
	position:relative;
	top: -650px;
	left: 303px;
}
#selecoes_capa #selecao13 {
	position:relative;
	top: -921px;
	left: 297px;
}
#selecoes_capa #selecao14 {
	position:relative;
	top: -1209px;
	left: 237px;
}
#selecoes_capa #selecao15 {
	position:relative;
	top: -1132px;
	left: 201px;
}
#selecoes_capa #selecao16 {
	position:relative;
	top: -1093px;
	left: 339px;
}
.apaga{
	visibility:hidden;
}
/* fim selecoes capa */

/* selecoes interna */
#segura #coluna_um{
	width: 366px;
	float:left;
	margin: 0;
}
#segura #coluna_um_a{
	width: 366px;
	margin: 0 0 12px 0;
}
#segura #coluna_um_b{
	width: 172px;
	_width: 176px;
	float: left;
	margin: 0 0 12px 0;
	border:1px solid #cccccc;
	background-color:#f4f4f4;
	padding:1px;
}
#segura #coluna_um_c{
	width: 172px;
	_width: 176px;
	float: right;
	margin: 0 0 12px 0;
	border:1px solid #cccccc;
	background-color:#f4f4f4;
	padding:1px;
}
#segura #coluna_dois{
	width: 366px;
	float:left;
	margin: 0;
}
#segura #coluna_dois img {
	border:0;
}
#segura #coluna_tres{
	width: 138px;
	float: right;
	margin: 0;
	padding:1px;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

#segura #coluna_um{
	width:366px;
	margin: 0 0 12px 0;
}
#segura #coluna_um h2{
	font-size:18px;
	font-weight:bold;
	color:#0c3620;
}
#segura #coluna_um h2 a{
	font-size:18px;
	font-weight:bold;
	color:#0c3620;
}
#segura #coluna_um a{
	font-weight:bold;
	color:#0c3620;
}
#segura #coluna_um img{
	border:1px solid #cccccc;
}
#segura #coluna_um_b ul, #segura #coluna_um_c ul{
	margin:5px 0 0 0;
}
.foto{
	width:172px;
	border-bottom:1px dotted #cccccc;
	text-align:center;
	padding:0 1px 3px 1px;
	margin:0 0 2px 0;
}
#bloco{
	margin: 0 0 8px 0;
}
.txttra{
	border-bottom:1px dotted #cccccc;
	font-weight:bold;
	margin: 0 0 1px 0;
}

/* bt voltar */
#bt_voltar{
	margin: 12px 0 12px 70px;
}
#bt_voltar a,
#bt_voltar span{
	background-position: 0 -21px;
	width: 226px;
	height: 21px;
	display: block;
}
#bt_voltar a:hover	{	background-position: 0 0;}
#bt_voltar .bt		{	background-image: url(img/bt_voltar.gif);}
/* bt voltar */

/* fim selecoes interna */
